package leigh.example.calcite;

public class Department {
    private final int id;
    private final String name;

    public int getId() {
        return id;
    }

    public String getName() {
        return name;
    }

    public Department(int id, String name) {
        this.id = id;
        this.name = name;
    }
}
